* {
	margin: 0;
	padding: 0;
}

.center{
	display:flex;
  	justify-content:center;
  	align-items:center;
  	height:100%;
  	width:100%;
  	flex-direction:column;
}

.header {
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-left:10px;
	padding-right:10px;
	background-color: #23272D;	
	color: white;	
}

footer {
	height: 200px;
	background-color: rgb(19, 17, 17);
}

.common_centerHorizontally {
	margin: 0 auto;
}

.ACE-Lexend{
	font-family: "ACE-Lexend";
  }

.ACE-Nunito-Regular{
	font-family: "ACE-Nunito-Regular";
  }

input{
	font-family: 'ACE-nunito-regular';
	font-size:13px;
}

/**********************************************************************************/

.container{
	display: flex;
  	flex-flow: column;
  	height: 100%;
}

.header_left {
	display: flex;
	flex-direction: row;

	font-family: "ACE-Lexend";
	float: left;
	font-size: 16px;
}

.header-left-info{
	margin-left: 20px;
	font-family: "ACE-Nunito-Regular";
	color:#bbb9b9;
}

.header_right {
	font-size: 14px;
	float: right;
	display: flex;
	flex-direction: row;
}

.header_option {
	display:flex;
	align-items: center;
	font-family: "ACE-Lexend";
	padding-left: 10px;
	padding-right: 10px;
	cursor:pointer;
}
.header_option:hover{
	background-color: rgba(73, 71, 71, 0.514);
}

/********************************************************************************/

.control-titulo{
	font-family: "ACE-Nunito-Regular";
	color:#92ce43;
}

.control-titulo-orange{
	font-family: "ACE-Nunito-Regular";
	color:#e68a22;
}

.margin-top-10{
	margin-top:10px;
}

.margin-top-8{
	margin-top:8px;
}

.margin-right-20{
	margin-right:20px;
}

.font-size-14{
	  font-size:14px;
  }

.margin-top-30{
	margin-top:30px;
}

.margin-left-5{
	margin-left:5px;
}

.width-100por{
	width:100%;
}

.button{
	width:100%;
	height:30px;
	background-color: grey;
	text-align: center;
	cursor:pointer;
	font-family: "ACE-Nunito-Regular";
}
.button > p{
	padding-top:5px;
	font-size:14px;
}

.button-basic{
	width:100%;
	height:30px;
	text-align: center;
	cursor:pointer;
	font-family: "ACE-Nunito-Regular";
}
.button-basic > p{
	padding-top:5px;
	font-size:14px;
}

.button-mobile{
	display:grid;
	align-items:center;
	width:100%;
	height:35px;
	background-color: grey;
	text-align: center;
	cursor:pointer;
	font-family: "ACE-Nunito-Regular";
	border-radius:2px;
}

.button-mobile > p{
	font-size:14px;
}

.button-orange{
	background-color: #FF8000 !important;
}
.button-orange:hover{
	background-color: #ff9933 !important;
}

.button-green{
	background-color: #89c402 !important;
	color:white;
}
.button-green:hover{
	background-color: #9bdd02 !important;
}

.button-red{
	background-color: #d00000 !important;
}
.button-red:hover{
	background-color: #ff0404 !important;
}
.button-yellow{	
	background-color: #FBBC05 !important;
	color:white;
}
.button-yellow:hover{
	background-color: hsl(45, 92%, 46%)!important;
}
.button-blue{	
	background-color: #0078d4 !important;
	color:white;
}
.button-blue:hover{
	background-color: #006dc1 !important;
}

.button-black{
	background-color: #2b2929 !important;
}

.button-gray{
	background-color: gray !important;
}
.button-gray:hover{
	background-color: rgb(190, 190, 190) !important;
}

.invalidInput{
	border:1px solid #d00000;
}

.color-green2{
	background-color: #42b938 ;
}

.text-Red{
	color:#d00000;
}

.text-Green{
	color:#89c402;
}
.text-Blue{
	color: #0066CC;
}

.text-white{
	color:white;
}
.t-w{
	color:white;
}

.w-140{
	width:140px;
}

.w-150{
	width:150px !important;
}

.w-160{
	width:160px;
}

.w-200{
	width:200px;
}

.w-250{
	width:250px;
}

.t-a-c{
	text-align:center;
}
.t-a-r{
	text-align:right;
}

.input-basic{
	height:35px;
	margin-top:10px;
	width:100%;
	padding-left:10px;	
}
.w-a{
	width:auto;
}
.p-l-0{
	padding-left:0px;
}
.p-r-10{
	padding-right:10px;
}
.bg-green{
	background-color: #89c402 !important;
}
.bg-green:hover{
	background-color: #9bdd02 !important;
}

.bg-gray{
	background-color: gray !important;
}

.bg-blue{
	background-color: #0066CC !important;
}
.bg-blue:hover{
	background-color: #1c7fe2 !important;
}

.bg-red{
	background-color: #d00000 !important;
}
.bg-red:hover{
	background-color: #ff0404 !important;
}

.bg-white{
	background-color: white !important;
}
.bg-white:hover{
	background-color:whitesmoke !important;
}

/*
.bg-gray:hover{
	background-color: gray!important;
}
*/

.font-bold{
	font-weight:bold;
}

.row-separator{
	height:2px;
	width:100%;
	background-color: rgb(231, 227, 227);
}

.gastos-titulos{
	background-color:gainsboro;
}

.m-l-50{
	margin-left:50px;
}

.m-l-20{
	margin-left:20px;
}

.m-l-5{
	margin-left:5px !important;
}

.w-100{
	width:100px !important;
}

.w-120{
	width:120px !important;
}

.w-300{
	width:300px !important;
}

.grid-toolbar{
	justify-content: space-between;
	height:40px;
	display:flex;
	flex-direction:row;
}

.vertical-center-parent{
	position:relative;
}
.vertical-center-child{
	margin: 0;
	position: inherit;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.row-selected{
	background-color:#f16a6a !important;
}

.display-none{
	display:none !important;
}

.mb-10{
	margin-bottom:10px;
}
.mt-20{
	margin-top:20px;
}

/********************* Toolbar **************/

.common-toolbar{
	height:40px;	
	padding-left:10px;
	padding-right:10px;
	text-align: center;
	align-content: center;
	background-color: #0F5DFA;
	color: white;
	font-family: "ACE-Archivo-Regular";

	display:flex;
	flex-direction: row;
	justify-content: space-between;
}

.common-toolbar-side{
	margin-top:10px;
	width:450px;
	text-align:left;
	font-family:ACE-Nunito-Regular;
	font-weight:bold;
	font-size:17px;
}